<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7032fcaa8526f69c38fa722c2dfcffc7">
  <dict>
    <!--2021-09-17 15:10:25.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:25.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:10:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:10:25.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2021-09-17 15:10:25.000-->
    <string key="voicemail_number">5555</string>
    <!--2021-09-17 15:10:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
